.mail {
    /* display: block; */
    position: relative;
    top: -19px;
    left: 176px;
}

.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-7-3 {
    position: relative;
    top: -36px;
}
button#responsive-menu-button {
    display: none;
}

.why-choose-section {
    display: none ! important;
}

.btn-new {
    position: relative;
    right: 90px;
}
.stay-con-text.inline-block {
    position: relative;
    top: 10px;
}

/* Product PFM */
div#main {
    padding-top: 0 ! important;
}

.banner-text {
    width: 45%;
    text-align: center ! important;
    display: inline-block;
    position: relative;
	top:140px;
}
.banner-text-2 {
    width: 23%;
    text-align: center ! important;
    display: inline-block;
    position: relative;
	top:115px;
}

h3.banner-content {
    z-index: 5;
    line-height: 1px;
    font-weight: 100;
    background-color: rgba(161, 30, 33, 0.8);
    padding: 34px 30px;
    transition: none 0s ease 0s;
    margin: 0px;
    letter-spacing: -2px;
    font-size: 45px;
    color: white;
}

.center-row {
    text-align: center ! important;
}
.content-new {
    font-size: 17px;
    line-height: 27px;
}
ul.list-new {
    margin-top: -148px;
    font-size: 31px;
    position: relative;
    left: -96px;
}

h3.banner-content-2 {
    z-index: 6;
    font-size: 24px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    background-color: rgba(29, 57, 97, 0.8);
    padding: 10px;
    line-height: 33px;
    color: white;
}

/*
*  service
*/
div#slogan-section {
  margin-top: -35px;
}

.service-slogan {
  font-size: 25pt;
  font-weight: bold;
  color: orange;
  margin-bottom: 10px;
  line-height: 35pt
}

.slogan-small-title {
  font-size: 20pt;
  margin-top: 40px;
}

.service-slogan-content {
  font-size: 13pt;
  margin-top: 20px;
  line-height: 25px;
}

.key-char.slogan-key {
  margin-top: 50px;
}

.page-id-1333 div#slogan {
  display: none;
}

div#slogan-section {
  margin-top: -35px;
  margin-bottom: -35px;
}



/*
*  guarantee
*/
.page-id-1352 div#slogan {
  display: none;
}

.page-id-1352 div#slogan-section {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.page-id-1352 ul.key-list {
  margin-bottom: 35px;
}



/*
*  assure
*/
.page-id-1356 div#slogan {
  display: none;
}

.page-id-1356 div#slogan-section {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}



/*
*  turnaround
*/
table.turnaround-table tr {
  border: 1px solid gray;
}

table.turnaround-table tr td:nth-of-type(2) {
  border-left: 1px solid gray;
}

table.turnaround-table td {
  text-align: center;
  font-size: 12pt;
  padding: 5px 0;
}

tr.table-first-row td {
  background: orange;
  color: white;
  font-size: 15pt;
  font-weight: bold;
}

tr.table-first-row {
  border: 1px solid gray;
}

.page-id-1359 div#slogan {
  display: none;
}

.page-id-1359 div#slogan-section {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}



















@media screen and (max-width:767px) {

	/* sam start */
	.first-letter-big {
    width: 6%;
    position: relative;
    top: 20px;
    font-size: 42px;
	}
	pan.bold {
    margin-left: 37px;
	}

	.welcome-wrapper {
    padding: 0! important;
	}

	.small-btn{
     width: 40%;
	}
	.strong-orange {
    color: rgb(0, 0, 0);
	}
	.slider-title-text {
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 22px;
    position: relative;
    left: 227px;
    width: 211%;
    top: -52px;
	}
	.ani-wrapper.crown{
	position: relative;
    left: 0px;
	}
	.long-btn {
    width: 50%;
    margin-top: 15px;
	}
	.stay-con-text.inline-block {
    font-size: 21px;
	}
	.section-title {
    font-size: 15pt;
    text-align: center;
	}
    img {
    margin-bottom: -30px;
	}
	.header-info {
    display: none;
	}
	.footer-text-under-logo {
    padding-left: 15px;
    padding-right: 15px;
	}

	ul#menu-main {
    display: none;
}

	.slider-more {
    display: none;
}

	button#responsive-menu-button {
    display: none;
}
	#masthead.masthead-logo-in-menu .logo > img {
    max-height: 51px;
    position: relative;
    top: 0px;
}
	a.mobilenav-main-link {
    position: relative;
    top: -30px;
}

.page-id-7 nav.site-navigation.main-navigation.primary.use-sticky-menu  {
    margin-top: -30px;
}

.caption-wrap {
    display: none ! important;
}

.margin-top-30 {
    margin-top: 5px;
}

.welcome-wrapper {
    margin-top: -15px ! important;
}

.move-up {
    position: relative;
    right: 75px;
    top: -217px;
}

div#pgc-w5c2c561152ed5-0-0, #pgc-w5c2c561152ed5-0-1, #pgc-w5c2c561152ed5-0-2 {
    position: relative;
    left: 86px;
}


div#footer-logo {
    width: 151px;
    position: relative;
    left: 129px;
}
.footer-title {
    text-align: center;
    font-size: 29px;
    margin-top: -16px;
	}

.footer-text {
    text-align: center;
    font-size: 15px;
    margin-top: -29px ! important;
}

#colophon #theme-attribution, #colophon #site-info {
    margin-top: -58px;
    padding: 10px 0;
}




/* about us start  */
nav.site-navigation.main-navigation.primary.use-sticky-menu {
    margin-top: 0px;
}

body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul {
    margin-right: 0;
    margin-bottom: -24px;
}

.about-small-title {
    line-height: 27px;
}

div#pgc-272-1-0 {
    margin-top: -16px;
}

.about-big-title {
    font-size: 30px;
}
div#pg-272-4 {
    margin-bottom: 225px;
}

.page-id-272 img.so-widget-image {
    width: 128px ! important;
}

/* LAB SHEETS start */
div#two-forms {
    margin-top: 71px;
    margin-bottom: 209px;
}


/* subpage-header-pic */
.center-row.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-1003-0 {
    padding: 0 !important;
}
.banner-text {
    width: 100%;
	}
h3.banner-content {
    letter-spacing: 0.1px;
	font-size: 25px;
}
.banner-text-2 {
    width: 100%;
    text-align: center ! important;
    display: inline-block;
    position: relative;
    top: 75px;
}


h3.banner-content {
    letter-spacing: 0.1px;
    font-size: 25px;
    position: relative;
    top: -6px;
}
.each-product-name {
    text-align: center;
    padding: 0;
    position: relative;
    left: 0 !important;
}

#pg-1003-2{
	margin-bottom: 0;
}
.key-char {
    position: relative;
    left: 0;
    text-align: center;
}
#pl-w5c2ef399916bb #panel-w5c2ef399916bb-0-0-0 {
    margin: 60px 0px 0px 0px;
}
.each-product-name {
    margin-top: 32px;
	margin-bottom: 29px;
    font-size: 28px ! important;

}
#pg-1003-1 span.product-name {
    display: block;
    font-size: 22px;
	margin-bottom: 6px;
    padding-top: 24px;
	font-size: 15px;
    display: block;
    line-height: 3;
}

.slogan-section {
    font-size: 19px;
}
.slogan-section {
    line-height: 0px;
	position: relative;
}
#pg-1003-0, #pg-1003-1, #pg-1003-2, #pg-1003-3, #pg-1003-4, #pl-1003 .so-panel {
    margin-bottom: 35px;
}
div#panel-1003-2-0-0 {
    margin: 0 !important;
    padding: 0 !important;
}

div#pg-1003-3 {
    margin: 0 !important;
}
.each-product-content {
    line-height: 30px;
    padding: 20px;
    color: black;
    font-size: 16px;
    text-align: center;
}

div#product-about-us-section {
    padding-left: 0px ! important;
    padding-right: 0px ! important;
}
span.product-name {
    font-size: 22px;
}

.booking-content {
    font-size: 12pt;
    text-align: center;
}
.booking-title {
    line-height: 1;
	}

/* 3M */
#pg-20-0> .panel-row-style, #pg-19-0> .panel-row-style, #pg-237-0> .panel-row-style, #pg-539-0> .panel-row-style, #pg-549-0> .panel-row-style, #pg-232-0> .panel-row-style, #pg-560-0> .panel-row-style, #pg-226-0> .panel-row-style, #pg-554-0> .panel-row-style, #pg-572-0> .panel-row-style, #pg-530-0> .panel-row-style,
#pg-189-0> .panel-row-style, #pg-708-0> .panel-row-style, #pg-519-0> .panel-row-style, #pg-223-0> .panel-row-style, #pg-185-0> .panel-row-style, #pg-181-0> .panel-row-style,
#pg-177-0> .panel-row-style, #pg-831-0> .panel-row-style, #pg-966-0> .panel-row-style, #pg-958-0> .panel-row-style{
	padding: 0 ! important;
}
span.product-name {
    display: block;
}
div#slogan {
    position: relative;
    top: 12px;
}

/* PFM */
.page-id-831 .each-product-name {
    margin-top: -34px;
    font-size: 27px ! important;
}
#page-id-831 .each-product-content {
    margin-top: 44px;
}
/* Gold Crown */

#page-id-177, .each-product-name {
    margin-top: -25px;
    margin-bottom: 4px;
}
div#pgc-177-3-0 {
    margin-top: 38px;
}
/* Zirconia */
.each-product-content {
    padding-top: 54px;
}
.margin-top-110.panel-row-style.panel-row-style-for-185-1 {
    padding: 0;
    margin-bottom: -50px;
}

.page-id-223 .each-product-name {
    margin-top: 22px;
}


.page-id-223  .margin-bottom-n-35.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-223-7 {
    margin-top: 48px;
}

/* http://dev.gnasolutions.com.au/jndental/crown-pfm-3/ */
.page-id-519 .each-product-name {
    font-size: 27px !important;
}
.page-id-519 div#pgc-519-2-0 {
    margin-top: -71px;
}
/* Zirconia http://dev.gnasolutions.com.au/jndental/implant-zirconia/ */
.page-id-708 .each-product-content{
	padding-top: 0px;
}
/* Abutment Options for Implants */

.page-id-189 .each-product-name {
    font-size: 22px !important;
}
.implant-middle-title {
    font-size: 20px;
}
.implant-list {
    position: relative;
    left: -24px;
}
table.implant-table {
    width: 30% !important;
    position: relative;
    left: -38px;
}
/* PMMA Temporary Crowns */
.page-id-530 .each-product-name {
    font-size: 26px !important;
}
/* Digital Splint (Hrad) */
.page-id-226 div#pg-226-2 {
    padding-top: 40px;
}
.page-id-226 img.so-widget-image {
    width: 70% !important;
    padding-bottom: 28px;
}
.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-237-2 {
    display: none;
}
.page-id-237 div#product-about-us-section {
    padding-top: 69px !important;
    padding-bottom: 3px;
}
.page-id-19 div#footer-widgets{
	margin-top:0px;
}

.page-id-20 div#footer-widgets{
	margin-top:0px;
}
.page-id-549 ul.key-list {
    font-size: 13pt;
    line-height: 30px;
    color: black;
	margin-left:80px;
}
.why-choose-section {
    display: none ! important;
}

}
